CREATE TABLE [dbo].[parts_to_vehicles] (
   [part_number] [varchar](100) NOT NULL,
   [unique_reference] [varchar](100) NOT NULL,
   [unique_counter] [int] NOT NULL,
   [note] [varchar](100) NOT NULL,
   [vin_pattern] [varchar](100) NOT NULL,
   [model_pattern] [varchar](100) NOT NULL,
   [model_date_start] [datetime] NOT NULL,
   [model_date_end] [datetime] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [parts_to_vehicles$0] PRIMARY KEY CLUSTERED ([part_number], [unique_reference], [client_db])
)


GO
